Index: qrda/qds/QDS_0028a.rdf
===================================================================
--- qrda/qds/QDS_0028a.rdf	(revision 925)
+++ qrda/qds/QDS_0028a.rdf	(revision 945)
@@ -27,5 +27,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>96150</qds:standard_code_list>
-<qds:standard_code_list> 96152</qds:standard_code_list>
+<qds:standard_code_list>96152</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_256">
@@ -41,5 +41,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>97003</qds:standard_code_list>
-<qds:standard_code_list> 97004</qds:standard_code_list>
+<qds:standard_code_list>97004</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_291">
@@ -55,12 +55,12 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99201</qds:standard_code_list>
-<qds:standard_code_list> 99202</qds:standard_code_list>
-<qds:standard_code_list> 99203</qds:standard_code_list>
-<qds:standard_code_list> 99204</qds:standard_code_list>
-<qds:standard_code_list> 99205</qds:standard_code_list>
-<qds:standard_code_list> 99212</qds:standard_code_list>
-<qds:standard_code_list> 99213</qds:standard_code_list>
-<qds:standard_code_list> 99214</qds:standard_code_list>
-<qds:standard_code_list> 99215</qds:standard_code_list>
+<qds:standard_code_list>99202</qds:standard_code_list>
+<qds:standard_code_list>99203</qds:standard_code_list>
+<qds:standard_code_list>99204</qds:standard_code_list>
+<qds:standard_code_list>99205</qds:standard_code_list>
+<qds:standard_code_list>99212</qds:standard_code_list>
+<qds:standard_code_list>99213</qds:standard_code_list>
+<qds:standard_code_list>99214</qds:standard_code_list>
+<qds:standard_code_list>99215</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_260">
@@ -76,5 +76,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99411</qds:standard_code_list>
-<qds:standard_code_list> 99412</qds:standard_code_list>
+<qds:standard_code_list>99412</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_261">
@@ -90,5 +90,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99420</qds:standard_code_list>
-<qds:standard_code_list> 99429</qds:standard_code_list>
+<qds:standard_code_list>99429</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_258">
@@ -104,9 +104,9 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99385</qds:standard_code_list>
-<qds:standard_code_list> 99386</qds:standard_code_list>
-<qds:standard_code_list> 99387</qds:standard_code_list>
-<qds:standard_code_list> 99395</qds:standard_code_list>
-<qds:standard_code_list> 99396</qds:standard_code_list>
-<qds:standard_code_list> 99397</qds:standard_code_list>
+<qds:standard_code_list>99386</qds:standard_code_list>
+<qds:standard_code_list>99387</qds:standard_code_list>
+<qds:standard_code_list>99395</qds:standard_code_list>
+<qds:standard_code_list>99396</qds:standard_code_list>
+<qds:standard_code_list>99397</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_259">
@@ -122,7 +122,7 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99401</qds:standard_code_list>
-<qds:standard_code_list> 99402</qds:standard_code_list>
-<qds:standard_code_list> 99403</qds:standard_code_list>
-<qds:standard_code_list> 99404</qds:standard_code_list>
+<qds:standard_code_list>99402</qds:standard_code_list>
+<qds:standard_code_list>99403</qds:standard_code_list>
+<qds:standard_code_list>99404</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_257">
@@ -138,19 +138,19 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>90801</qds:standard_code_list>
-<qds:standard_code_list> 90802</qds:standard_code_list>
-<qds:standard_code_list> 90804</qds:standard_code_list>
-<qds:standard_code_list> 90805</qds:standard_code_list>
-<qds:standard_code_list> 90806</qds:standard_code_list>
-<qds:standard_code_list> 90807</qds:standard_code_list>
-<qds:standard_code_list> 90808</qds:standard_code_list>
-<qds:standard_code_list> 90809</qds:standard_code_list>
-<qds:standard_code_list> 90810</qds:standard_code_list>
-<qds:standard_code_list> 90811</qds:standard_code_list>
-<qds:standard_code_list> 90812</qds:standard_code_list>
-<qds:standard_code_list> 90813</qds:standard_code_list>
-<qds:standard_code_list> 90814</qds:standard_code_list>
-<qds:standard_code_list> 90815</qds:standard_code_list>
-<qds:standard_code_list> 90845</qds:standard_code_list>
-<qds:standard_code_list> 90862</qds:standard_code_list>
+<qds:standard_code_list>90802</qds:standard_code_list>
+<qds:standard_code_list>90804</qds:standard_code_list>
+<qds:standard_code_list>90805</qds:standard_code_list>
+<qds:standard_code_list>90806</qds:standard_code_list>
+<qds:standard_code_list>90807</qds:standard_code_list>
+<qds:standard_code_list>90808</qds:standard_code_list>
+<qds:standard_code_list>90809</qds:standard_code_list>
+<qds:standard_code_list>90810</qds:standard_code_list>
+<qds:standard_code_list>90811</qds:standard_code_list>
+<qds:standard_code_list>90812</qds:standard_code_list>
+<qds:standard_code_list>90813</qds:standard_code_list>
+<qds:standard_code_list>90814</qds:standard_code_list>
+<qds:standard_code_list>90815</qds:standard_code_list>
+<qds:standard_code_list>90845</qds:standard_code_list>
+<qds:standard_code_list>90862</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1394">
@@ -184,31 +184,31 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105539002</qds:standard_code_list>
-<qds:standard_code_list> 105540000</qds:standard_code_list>
-<qds:standard_code_list> 105541001</qds:standard_code_list>
-<qds:standard_code_list> 160618006</qds:standard_code_list>
-<qds:standard_code_list> 160620009</qds:standard_code_list>
-<qds:standard_code_list> 160621008</qds:standard_code_list>
-<qds:standard_code_list> 228501004</qds:standard_code_list>
-<qds:standard_code_list> 228502006</qds:standard_code_list>
-<qds:standard_code_list> 228503001</qds:standard_code_list>
-<qds:standard_code_list> 228512004</qds:standard_code_list>
-<qds:standard_code_list> 266919005</qds:standard_code_list>
-<qds:standard_code_list> 266921000</qds:standard_code_list>
-<qds:standard_code_list> 266922007</qds:standard_code_list>
-<qds:standard_code_list> 266923002</qds:standard_code_list>
-<qds:standard_code_list> 266924008</qds:standard_code_list>
-<qds:standard_code_list> 266925009</qds:standard_code_list>
-<qds:standard_code_list> 266928006</qds:standard_code_list>
-<qds:standard_code_list> 26921000</qds:standard_code_list>
-<qds:standard_code_list> 281018007</qds:standard_code_list>
-<qds:standard_code_list> 360890004</qds:standard_code_list>
-<qds:standard_code_list> 360900008</qds:standard_code_list>
-<qds:standard_code_list> 360918006</qds:standard_code_list>
-<qds:standard_code_list> 360929005</qds:standard_code_list>
-<qds:standard_code_list> 405746006</qds:standard_code_list>
-<qds:standard_code_list> 53896009</qds:standard_code_list>
-<qds:standard_code_list> 8392000</qds:standard_code_list>
-<qds:standard_code_list> 8517006</qds:standard_code_list>
-<qds:standard_code_list> 87739003</qds:standard_code_list>
+<qds:standard_code_list>105540000</qds:standard_code_list>
+<qds:standard_code_list>105541001</qds:standard_code_list>
+<qds:standard_code_list>160618006</qds:standard_code_list>
+<qds:standard_code_list>160620009</qds:standard_code_list>
+<qds:standard_code_list>160621008</qds:standard_code_list>
+<qds:standard_code_list>228501004</qds:standard_code_list>
+<qds:standard_code_list>228502006</qds:standard_code_list>
+<qds:standard_code_list>228503001</qds:standard_code_list>
+<qds:standard_code_list>228512004</qds:standard_code_list>
+<qds:standard_code_list>266919005</qds:standard_code_list>
+<qds:standard_code_list>266921000</qds:standard_code_list>
+<qds:standard_code_list>266922007</qds:standard_code_list>
+<qds:standard_code_list>266923002</qds:standard_code_list>
+<qds:standard_code_list>266924008</qds:standard_code_list>
+<qds:standard_code_list>266925009</qds:standard_code_list>
+<qds:standard_code_list>266928006</qds:standard_code_list>
+<qds:standard_code_list>26921000</qds:standard_code_list>
+<qds:standard_code_list>281018007</qds:standard_code_list>
+<qds:standard_code_list>360890004</qds:standard_code_list>
+<qds:standard_code_list>360900008</qds:standard_code_list>
+<qds:standard_code_list>360918006</qds:standard_code_list>
+<qds:standard_code_list>360929005</qds:standard_code_list>
+<qds:standard_code_list>405746006</qds:standard_code_list>
+<qds:standard_code_list>53896009</qds:standard_code_list>
+<qds:standard_code_list>8392000</qds:standard_code_list>
+<qds:standard_code_list>8517006</qds:standard_code_list>
+<qds:standard_code_list>87739003</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1565">
@@ -224,31 +224,31 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105539002</qds:standard_code_list>
-<qds:standard_code_list> 105540000</qds:standard_code_list>
-<qds:standard_code_list> 105541001</qds:standard_code_list>
-<qds:standard_code_list> 160618006</qds:standard_code_list>
-<qds:standard_code_list> 160620009</qds:standard_code_list>
-<qds:standard_code_list> 160621008</qds:standard_code_list>
-<qds:standard_code_list> 228501004</qds:standard_code_list>
-<qds:standard_code_list> 228502006</qds:standard_code_list>
-<qds:standard_code_list> 228503001</qds:standard_code_list>
-<qds:standard_code_list> 228512004</qds:standard_code_list>
-<qds:standard_code_list> 266919005</qds:standard_code_list>
-<qds:standard_code_list> 266921000</qds:standard_code_list>
-<qds:standard_code_list> 266922007</qds:standard_code_list>
-<qds:standard_code_list> 266923002</qds:standard_code_list>
-<qds:standard_code_list> 266924008</qds:standard_code_list>
-<qds:standard_code_list> 266925009</qds:standard_code_list>
-<qds:standard_code_list> 266928006</qds:standard_code_list>
-<qds:standard_code_list> 26921000</qds:standard_code_list>
-<qds:standard_code_list> 281018007</qds:standard_code_list>
-<qds:standard_code_list> 360890004</qds:standard_code_list>
-<qds:standard_code_list> 360900008</qds:standard_code_list>
-<qds:standard_code_list> 360918006</qds:standard_code_list>
-<qds:standard_code_list> 360929005</qds:standard_code_list>
-<qds:standard_code_list> 405746006</qds:standard_code_list>
-<qds:standard_code_list> 53896009</qds:standard_code_list>
-<qds:standard_code_list> 8392000</qds:standard_code_list>
-<qds:standard_code_list> 8517006</qds:standard_code_list>
-<qds:standard_code_list> 87739003</qds:standard_code_list>
+<qds:standard_code_list>105540000</qds:standard_code_list>
+<qds:standard_code_list>105541001</qds:standard_code_list>
+<qds:standard_code_list>160618006</qds:standard_code_list>
+<qds:standard_code_list>160620009</qds:standard_code_list>
+<qds:standard_code_list>160621008</qds:standard_code_list>
+<qds:standard_code_list>228501004</qds:standard_code_list>
+<qds:standard_code_list>228502006</qds:standard_code_list>
+<qds:standard_code_list>228503001</qds:standard_code_list>
+<qds:standard_code_list>228512004</qds:standard_code_list>
+<qds:standard_code_list>266919005</qds:standard_code_list>
+<qds:standard_code_list>266921000</qds:standard_code_list>
+<qds:standard_code_list>266922007</qds:standard_code_list>
+<qds:standard_code_list>266923002</qds:standard_code_list>
+<qds:standard_code_list>266924008</qds:standard_code_list>
+<qds:standard_code_list>266925009</qds:standard_code_list>
+<qds:standard_code_list>266928006</qds:standard_code_list>
+<qds:standard_code_list>26921000</qds:standard_code_list>
+<qds:standard_code_list>281018007</qds:standard_code_list>
+<qds:standard_code_list>360890004</qds:standard_code_list>
+<qds:standard_code_list>360900008</qds:standard_code_list>
+<qds:standard_code_list>360918006</qds:standard_code_list>
+<qds:standard_code_list>360929005</qds:standard_code_list>
+<qds:standard_code_list>405746006</qds:standard_code_list>
+<qds:standard_code_list>53896009</qds:standard_code_list>
+<qds:standard_code_list>8392000</qds:standard_code_list>
+<qds:standard_code_list>8517006</qds:standard_code_list>
+<qds:standard_code_list>87739003</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1566">
@@ -264,31 +264,31 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105539002</qds:standard_code_list>
-<qds:standard_code_list> 105540000</qds:standard_code_list>
-<qds:standard_code_list> 105541001</qds:standard_code_list>
-<qds:standard_code_list> 160618006</qds:standard_code_list>
-<qds:standard_code_list> 160620009</qds:standard_code_list>
-<qds:standard_code_list> 160621008</qds:standard_code_list>
-<qds:standard_code_list> 228501004</qds:standard_code_list>
-<qds:standard_code_list> 228502006</qds:standard_code_list>
-<qds:standard_code_list> 228503001</qds:standard_code_list>
-<qds:standard_code_list> 228512004</qds:standard_code_list>
-<qds:standard_code_list> 266919005</qds:standard_code_list>
-<qds:standard_code_list> 266921000</qds:standard_code_list>
-<qds:standard_code_list> 266922007</qds:standard_code_list>
-<qds:standard_code_list> 266923002</qds:standard_code_list>
-<qds:standard_code_list> 266924008</qds:standard_code_list>
-<qds:standard_code_list> 266925009</qds:standard_code_list>
-<qds:standard_code_list> 266928006</qds:standard_code_list>
-<qds:standard_code_list> 26921000</qds:standard_code_list>
-<qds:standard_code_list> 281018007</qds:standard_code_list>
-<qds:standard_code_list> 360890004</qds:standard_code_list>
-<qds:standard_code_list> 360900008</qds:standard_code_list>
-<qds:standard_code_list> 360918006</qds:standard_code_list>
-<qds:standard_code_list> 360929005</qds:standard_code_list>
-<qds:standard_code_list> 405746006</qds:standard_code_list>
-<qds:standard_code_list> 53896009</qds:standard_code_list>
-<qds:standard_code_list> 8392000</qds:standard_code_list>
-<qds:standard_code_list> 8517006</qds:standard_code_list>
-<qds:standard_code_list> 87739003</qds:standard_code_list>
+<qds:standard_code_list>105540000</qds:standard_code_list>
+<qds:standard_code_list>105541001</qds:standard_code_list>
+<qds:standard_code_list>160618006</qds:standard_code_list>
+<qds:standard_code_list>160620009</qds:standard_code_list>
+<qds:standard_code_list>160621008</qds:standard_code_list>
+<qds:standard_code_list>228501004</qds:standard_code_list>
+<qds:standard_code_list>228502006</qds:standard_code_list>
+<qds:standard_code_list>228503001</qds:standard_code_list>
+<qds:standard_code_list>228512004</qds:standard_code_list>
+<qds:standard_code_list>266919005</qds:standard_code_list>
+<qds:standard_code_list>266921000</qds:standard_code_list>
+<qds:standard_code_list>266922007</qds:standard_code_list>
+<qds:standard_code_list>266923002</qds:standard_code_list>
+<qds:standard_code_list>266924008</qds:standard_code_list>
+<qds:standard_code_list>266925009</qds:standard_code_list>
+<qds:standard_code_list>266928006</qds:standard_code_list>
+<qds:standard_code_list>26921000</qds:standard_code_list>
+<qds:standard_code_list>281018007</qds:standard_code_list>
+<qds:standard_code_list>360890004</qds:standard_code_list>
+<qds:standard_code_list>360900008</qds:standard_code_list>
+<qds:standard_code_list>360918006</qds:standard_code_list>
+<qds:standard_code_list>360929005</qds:standard_code_list>
+<qds:standard_code_list>405746006</qds:standard_code_list>
+<qds:standard_code_list>53896009</qds:standard_code_list>
+<qds:standard_code_list>8392000</qds:standard_code_list>
+<qds:standard_code_list>8517006</qds:standard_code_list>
+<qds:standard_code_list>87739003</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1567">
@@ -304,31 +304,31 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105539002</qds:standard_code_list>
-<qds:standard_code_list> 105540000</qds:standard_code_list>
-<qds:standard_code_list> 105541001</qds:standard_code_list>
-<qds:standard_code_list> 160618006</qds:standard_code_list>
-<qds:standard_code_list> 160620009</qds:standard_code_list>
-<qds:standard_code_list> 160621008</qds:standard_code_list>
-<qds:standard_code_list> 228501004</qds:standard_code_list>
-<qds:standard_code_list> 228502006</qds:standard_code_list>
-<qds:standard_code_list> 228503001</qds:standard_code_list>
-<qds:standard_code_list> 228512004</qds:standard_code_list>
-<qds:standard_code_list> 266919005</qds:standard_code_list>
-<qds:standard_code_list> 266921000</qds:standard_code_list>
-<qds:standard_code_list> 266922007</qds:standard_code_list>
-<qds:standard_code_list> 266923002</qds:standard_code_list>
-<qds:standard_code_list> 266924008</qds:standard_code_list>
-<qds:standard_code_list> 266925009</qds:standard_code_list>
-<qds:standard_code_list> 266928006</qds:standard_code_list>
-<qds:standard_code_list> 26921000</qds:standard_code_list>
-<qds:standard_code_list> 281018007</qds:standard_code_list>
-<qds:standard_code_list> 360890004</qds:standard_code_list>
-<qds:standard_code_list> 360900008</qds:standard_code_list>
-<qds:standard_code_list> 360918006</qds:standard_code_list>
-<qds:standard_code_list> 360929005</qds:standard_code_list>
-<qds:standard_code_list> 405746006</qds:standard_code_list>
-<qds:standard_code_list> 53896009</qds:standard_code_list>
-<qds:standard_code_list> 8392000</qds:standard_code_list>
-<qds:standard_code_list> 8517006</qds:standard_code_list>
-<qds:standard_code_list> 87739003</qds:standard_code_list>
+<qds:standard_code_list>105540000</qds:standard_code_list>
+<qds:standard_code_list>105541001</qds:standard_code_list>
+<qds:standard_code_list>160618006</qds:standard_code_list>
+<qds:standard_code_list>160620009</qds:standard_code_list>
+<qds:standard_code_list>160621008</qds:standard_code_list>
+<qds:standard_code_list>228501004</qds:standard_code_list>
+<qds:standard_code_list>228502006</qds:standard_code_list>
+<qds:standard_code_list>228503001</qds:standard_code_list>
+<qds:standard_code_list>228512004</qds:standard_code_list>
+<qds:standard_code_list>266919005</qds:standard_code_list>
+<qds:standard_code_list>266921000</qds:standard_code_list>
+<qds:standard_code_list>266922007</qds:standard_code_list>
+<qds:standard_code_list>266923002</qds:standard_code_list>
+<qds:standard_code_list>266924008</qds:standard_code_list>
+<qds:standard_code_list>266925009</qds:standard_code_list>
+<qds:standard_code_list>266928006</qds:standard_code_list>
+<qds:standard_code_list>26921000</qds:standard_code_list>
+<qds:standard_code_list>281018007</qds:standard_code_list>
+<qds:standard_code_list>360890004</qds:standard_code_list>
+<qds:standard_code_list>360900008</qds:standard_code_list>
+<qds:standard_code_list>360918006</qds:standard_code_list>
+<qds:standard_code_list>360929005</qds:standard_code_list>
+<qds:standard_code_list>405746006</qds:standard_code_list>
+<qds:standard_code_list>53896009</qds:standard_code_list>
+<qds:standard_code_list>8392000</qds:standard_code_list>
+<qds:standard_code_list>8517006</qds:standard_code_list>
+<qds:standard_code_list>87739003</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1568">
@@ -344,31 +344,31 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105539002</qds:standard_code_list>
-<qds:standard_code_list> 105540000</qds:standard_code_list>
-<qds:standard_code_list> 105541001</qds:standard_code_list>
-<qds:standard_code_list> 160618006</qds:standard_code_list>
-<qds:standard_code_list> 160620009</qds:standard_code_list>
-<qds:standard_code_list> 160621008</qds:standard_code_list>
-<qds:standard_code_list> 228501004</qds:standard_code_list>
-<qds:standard_code_list> 228502006</qds:standard_code_list>
-<qds:standard_code_list> 228503001</qds:standard_code_list>
-<qds:standard_code_list> 228512004</qds:standard_code_list>
-<qds:standard_code_list> 266919005</qds:standard_code_list>
-<qds:standard_code_list> 266921000</qds:standard_code_list>
-<qds:standard_code_list> 266922007</qds:standard_code_list>
-<qds:standard_code_list> 266923002</qds:standard_code_list>
-<qds:standard_code_list> 266924008</qds:standard_code_list>
-<qds:standard_code_list> 266925009</qds:standard_code_list>
-<qds:standard_code_list> 266928006</qds:standard_code_list>
-<qds:standard_code_list> 26921000</qds:standard_code_list>
-<qds:standard_code_list> 281018007</qds:standard_code_list>
-<qds:standard_code_list> 360890004</qds:standard_code_list>
-<qds:standard_code_list> 360900008</qds:standard_code_list>
-<qds:standard_code_list> 360918006</qds:standard_code_list>
-<qds:standard_code_list> 360929005</qds:standard_code_list>
-<qds:standard_code_list> 405746006</qds:standard_code_list>
-<qds:standard_code_list> 53896009</qds:standard_code_list>
-<qds:standard_code_list> 8392000</qds:standard_code_list>
-<qds:standard_code_list> 8517006</qds:standard_code_list>
-<qds:standard_code_list> 87739003</qds:standard_code_list>
+<qds:standard_code_list>105540000</qds:standard_code_list>
+<qds:standard_code_list>105541001</qds:standard_code_list>
+<qds:standard_code_list>160618006</qds:standard_code_list>
+<qds:standard_code_list>160620009</qds:standard_code_list>
+<qds:standard_code_list>160621008</qds:standard_code_list>
+<qds:standard_code_list>228501004</qds:standard_code_list>
+<qds:standard_code_list>228502006</qds:standard_code_list>
+<qds:standard_code_list>228503001</qds:standard_code_list>
+<qds:standard_code_list>228512004</qds:standard_code_list>
+<qds:standard_code_list>266919005</qds:standard_code_list>
+<qds:standard_code_list>266921000</qds:standard_code_list>
+<qds:standard_code_list>266922007</qds:standard_code_list>
+<qds:standard_code_list>266923002</qds:standard_code_list>
+<qds:standard_code_list>266924008</qds:standard_code_list>
+<qds:standard_code_list>266925009</qds:standard_code_list>
+<qds:standard_code_list>266928006</qds:standard_code_list>
+<qds:standard_code_list>26921000</qds:standard_code_list>
+<qds:standard_code_list>281018007</qds:standard_code_list>
+<qds:standard_code_list>360890004</qds:standard_code_list>
+<qds:standard_code_list>360900008</qds:standard_code_list>
+<qds:standard_code_list>360918006</qds:standard_code_list>
+<qds:standard_code_list>360929005</qds:standard_code_list>
+<qds:standard_code_list>405746006</qds:standard_code_list>
+<qds:standard_code_list>53896009</qds:standard_code_list>
+<qds:standard_code_list>8392000</qds:standard_code_list>
+<qds:standard_code_list>8517006</qds:standard_code_list>
+<qds:standard_code_list>87739003</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1569">
@@ -384,31 +384,31 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105539002</qds:standard_code_list>
-<qds:standard_code_list> 105540000</qds:standard_code_list>
-<qds:standard_code_list> 105541001</qds:standard_code_list>
-<qds:standard_code_list> 160618006</qds:standard_code_list>
-<qds:standard_code_list> 160620009</qds:standard_code_list>
-<qds:standard_code_list> 160621008</qds:standard_code_list>
-<qds:standard_code_list> 228501004</qds:standard_code_list>
-<qds:standard_code_list> 228502006</qds:standard_code_list>
-<qds:standard_code_list> 228503001</qds:standard_code_list>
-<qds:standard_code_list> 228512004</qds:standard_code_list>
-<qds:standard_code_list> 266919005</qds:standard_code_list>
-<qds:standard_code_list> 266921000</qds:standard_code_list>
-<qds:standard_code_list> 266922007</qds:standard_code_list>
-<qds:standard_code_list> 266923002</qds:standard_code_list>
-<qds:standard_code_list> 266924008</qds:standard_code_list>
-<qds:standard_code_list> 266925009</qds:standard_code_list>
-<qds:standard_code_list> 266928006</qds:standard_code_list>
-<qds:standard_code_list> 26921000</qds:standard_code_list>
-<qds:standard_code_list> 281018007</qds:standard_code_list>
-<qds:standard_code_list> 360890004</qds:standard_code_list>
-<qds:standard_code_list> 360900008</qds:standard_code_list>
-<qds:standard_code_list> 360918006</qds:standard_code_list>
-<qds:standard_code_list> 360929005</qds:standard_code_list>
-<qds:standard_code_list> 405746006</qds:standard_code_list>
-<qds:standard_code_list> 53896009</qds:standard_code_list>
-<qds:standard_code_list> 8392000</qds:standard_code_list>
-<qds:standard_code_list> 8517006</qds:standard_code_list>
-<qds:standard_code_list> 87739003</qds:standard_code_list>
+<qds:standard_code_list>105540000</qds:standard_code_list>
+<qds:standard_code_list>105541001</qds:standard_code_list>
+<qds:standard_code_list>160618006</qds:standard_code_list>
+<qds:standard_code_list>160620009</qds:standard_code_list>
+<qds:standard_code_list>160621008</qds:standard_code_list>
+<qds:standard_code_list>228501004</qds:standard_code_list>
+<qds:standard_code_list>228502006</qds:standard_code_list>
+<qds:standard_code_list>228503001</qds:standard_code_list>
+<qds:standard_code_list>228512004</qds:standard_code_list>
+<qds:standard_code_list>266919005</qds:standard_code_list>
+<qds:standard_code_list>266921000</qds:standard_code_list>
+<qds:standard_code_list>266922007</qds:standard_code_list>
+<qds:standard_code_list>266923002</qds:standard_code_list>
+<qds:standard_code_list>266924008</qds:standard_code_list>
+<qds:standard_code_list>266925009</qds:standard_code_list>
+<qds:standard_code_list>266928006</qds:standard_code_list>
+<qds:standard_code_list>26921000</qds:standard_code_list>
+<qds:standard_code_list>281018007</qds:standard_code_list>
+<qds:standard_code_list>360890004</qds:standard_code_list>
+<qds:standard_code_list>360900008</qds:standard_code_list>
+<qds:standard_code_list>360918006</qds:standard_code_list>
+<qds:standard_code_list>360929005</qds:standard_code_list>
+<qds:standard_code_list>405746006</qds:standard_code_list>
+<qds:standard_code_list>53896009</qds:standard_code_list>
+<qds:standard_code_list>8392000</qds:standard_code_list>
+<qds:standard_code_list>8517006</qds:standard_code_list>
+<qds:standard_code_list>87739003</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1570">
@@ -424,31 +424,31 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105539002</qds:standard_code_list>
-<qds:standard_code_list> 105540000</qds:standard_code_list>
-<qds:standard_code_list> 105541001</qds:standard_code_list>
-<qds:standard_code_list> 160618006</qds:standard_code_list>
-<qds:standard_code_list> 160620009</qds:standard_code_list>
-<qds:standard_code_list> 160621008</qds:standard_code_list>
-<qds:standard_code_list> 228501004</qds:standard_code_list>
-<qds:standard_code_list> 228502006</qds:standard_code_list>
-<qds:standard_code_list> 228503001</qds:standard_code_list>
-<qds:standard_code_list> 228512004</qds:standard_code_list>
-<qds:standard_code_list> 266919005</qds:standard_code_list>
-<qds:standard_code_list> 266921000</qds:standard_code_list>
-<qds:standard_code_list> 266922007</qds:standard_code_list>
-<qds:standard_code_list> 266923002</qds:standard_code_list>
-<qds:standard_code_list> 266924008</qds:standard_code_list>
-<qds:standard_code_list> 266925009</qds:standard_code_list>
-<qds:standard_code_list> 266928006</qds:standard_code_list>
-<qds:standard_code_list> 26921000</qds:standard_code_list>
-<qds:standard_code_list> 281018007</qds:standard_code_list>
-<qds:standard_code_list> 360890004</qds:standard_code_list>
-<qds:standard_code_list> 360900008</qds:standard_code_list>
-<qds:standard_code_list> 360918006</qds:standard_code_list>
-<qds:standard_code_list> 360929005</qds:standard_code_list>
-<qds:standard_code_list> 405746006</qds:standard_code_list>
-<qds:standard_code_list> 53896009</qds:standard_code_list>
-<qds:standard_code_list> 8392000</qds:standard_code_list>
-<qds:standard_code_list> 8517006</qds:standard_code_list>
-<qds:standard_code_list> 87739003</qds:standard_code_list>
+<qds:standard_code_list>105540000</qds:standard_code_list>
+<qds:standard_code_list>105541001</qds:standard_code_list>
+<qds:standard_code_list>160618006</qds:standard_code_list>
+<qds:standard_code_list>160620009</qds:standard_code_list>
+<qds:standard_code_list>160621008</qds:standard_code_list>
+<qds:standard_code_list>228501004</qds:standard_code_list>
+<qds:standard_code_list>228502006</qds:standard_code_list>
+<qds:standard_code_list>228503001</qds:standard_code_list>
+<qds:standard_code_list>228512004</qds:standard_code_list>
+<qds:standard_code_list>266919005</qds:standard_code_list>
+<qds:standard_code_list>266921000</qds:standard_code_list>
+<qds:standard_code_list>266922007</qds:standard_code_list>
+<qds:standard_code_list>266923002</qds:standard_code_list>
+<qds:standard_code_list>266924008</qds:standard_code_list>
+<qds:standard_code_list>266925009</qds:standard_code_list>
+<qds:standard_code_list>266928006</qds:standard_code_list>
+<qds:standard_code_list>26921000</qds:standard_code_list>
+<qds:standard_code_list>281018007</qds:standard_code_list>
+<qds:standard_code_list>360890004</qds:standard_code_list>
+<qds:standard_code_list>360900008</qds:standard_code_list>
+<qds:standard_code_list>360918006</qds:standard_code_list>
+<qds:standard_code_list>360929005</qds:standard_code_list>
+<qds:standard_code_list>405746006</qds:standard_code_list>
+<qds:standard_code_list>53896009</qds:standard_code_list>
+<qds:standard_code_list>8392000</qds:standard_code_list>
+<qds:standard_code_list>8517006</qds:standard_code_list>
+<qds:standard_code_list>87739003</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1571">
@@ -464,31 +464,31 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105539002</qds:standard_code_list>
-<qds:standard_code_list> 105540000</qds:standard_code_list>
-<qds:standard_code_list> 105541001</qds:standard_code_list>
-<qds:standard_code_list> 160618006</qds:standard_code_list>
-<qds:standard_code_list> 160620009</qds:standard_code_list>
-<qds:standard_code_list> 160621008</qds:standard_code_list>
-<qds:standard_code_list> 228501004</qds:standard_code_list>
-<qds:standard_code_list> 228502006</qds:standard_code_list>
-<qds:standard_code_list> 228503001</qds:standard_code_list>
-<qds:standard_code_list> 228512004</qds:standard_code_list>
-<qds:standard_code_list> 266919005</qds:standard_code_list>
-<qds:standard_code_list> 266921000</qds:standard_code_list>
-<qds:standard_code_list> 266922007</qds:standard_code_list>
-<qds:standard_code_list> 266923002</qds:standard_code_list>
-<qds:standard_code_list> 266924008</qds:standard_code_list>
-<qds:standard_code_list> 266925009</qds:standard_code_list>
-<qds:standard_code_list> 266928006</qds:standard_code_list>
-<qds:standard_code_list> 26921000</qds:standard_code_list>
-<qds:standard_code_list> 281018007</qds:standard_code_list>
-<qds:standard_code_list> 360890004</qds:standard_code_list>
-<qds:standard_code_list> 360900008</qds:standard_code_list>
-<qds:standard_code_list> 360918006</qds:standard_code_list>
-<qds:standard_code_list> 360929005</qds:standard_code_list>
-<qds:standard_code_list> 405746006</qds:standard_code_list>
-<qds:standard_code_list> 53896009</qds:standard_code_list>
-<qds:standard_code_list> 8392000</qds:standard_code_list>
-<qds:standard_code_list> 8517006</qds:standard_code_list>
-<qds:standard_code_list> 87739003</qds:standard_code_list>
+<qds:standard_code_list>105540000</qds:standard_code_list>
+<qds:standard_code_list>105541001</qds:standard_code_list>
+<qds:standard_code_list>160618006</qds:standard_code_list>
+<qds:standard_code_list>160620009</qds:standard_code_list>
+<qds:standard_code_list>160621008</qds:standard_code_list>
+<qds:standard_code_list>228501004</qds:standard_code_list>
+<qds:standard_code_list>228502006</qds:standard_code_list>
+<qds:standard_code_list>228503001</qds:standard_code_list>
+<qds:standard_code_list>228512004</qds:standard_code_list>
+<qds:standard_code_list>266919005</qds:standard_code_list>
+<qds:standard_code_list>266921000</qds:standard_code_list>
+<qds:standard_code_list>266922007</qds:standard_code_list>
+<qds:standard_code_list>266923002</qds:standard_code_list>
+<qds:standard_code_list>266924008</qds:standard_code_list>
+<qds:standard_code_list>266925009</qds:standard_code_list>
+<qds:standard_code_list>266928006</qds:standard_code_list>
+<qds:standard_code_list>26921000</qds:standard_code_list>
+<qds:standard_code_list>281018007</qds:standard_code_list>
+<qds:standard_code_list>360890004</qds:standard_code_list>
+<qds:standard_code_list>360900008</qds:standard_code_list>
+<qds:standard_code_list>360918006</qds:standard_code_list>
+<qds:standard_code_list>360929005</qds:standard_code_list>
+<qds:standard_code_list>405746006</qds:standard_code_list>
+<qds:standard_code_list>53896009</qds:standard_code_list>
+<qds:standard_code_list>8392000</qds:standard_code_list>
+<qds:standard_code_list>8517006</qds:standard_code_list>
+<qds:standard_code_list>87739003</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1572">
@@ -504,25 +504,25 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>160603005</qds:standard_code_list>
-<qds:standard_code_list> 160604004</qds:standard_code_list>
-<qds:standard_code_list> 160605003</qds:standard_code_list>
-<qds:standard_code_list> 160606002</qds:standard_code_list>
-<qds:standard_code_list> 160619003</qds:standard_code_list>
-<qds:standard_code_list> 228494002</qds:standard_code_list>
-<qds:standard_code_list> 228504007</qds:standard_code_list>
-<qds:standard_code_list> 228514003</qds:standard_code_list>
-<qds:standard_code_list> 228515002</qds:standard_code_list>
-<qds:standard_code_list> 228516001</qds:standard_code_list>
-<qds:standard_code_list> 228517005</qds:standard_code_list>
-<qds:standard_code_list> 228518000</qds:standard_code_list>
-<qds:standard_code_list> 230059006</qds:standard_code_list>
-<qds:standard_code_list> 230060001</qds:standard_code_list>
-<qds:standard_code_list> 230062009</qds:standard_code_list>
-<qds:standard_code_list> 230063004</qds:standard_code_list>
-<qds:standard_code_list> 230064005</qds:standard_code_list>
-<qds:standard_code_list> 230065006</qds:standard_code_list>
-<qds:standard_code_list> 266920004</qds:standard_code_list>
-<qds:standard_code_list> 65568007</qds:standard_code_list>
-<qds:standard_code_list> 81703003</qds:standard_code_list>
-<qds:standard_code_list> 82302008</qds:standard_code_list>
+<qds:standard_code_list>160604004</qds:standard_code_list>
+<qds:standard_code_list>160605003</qds:standard_code_list>
+<qds:standard_code_list>160606002</qds:standard_code_list>
+<qds:standard_code_list>160619003</qds:standard_code_list>
+<qds:standard_code_list>228494002</qds:standard_code_list>
+<qds:standard_code_list>228504007</qds:standard_code_list>
+<qds:standard_code_list>228514003</qds:standard_code_list>
+<qds:standard_code_list>228515002</qds:standard_code_list>
+<qds:standard_code_list>228516001</qds:standard_code_list>
+<qds:standard_code_list>228517005</qds:standard_code_list>
+<qds:standard_code_list>228518000</qds:standard_code_list>
+<qds:standard_code_list>230059006</qds:standard_code_list>
+<qds:standard_code_list>230060001</qds:standard_code_list>
+<qds:standard_code_list>230062009</qds:standard_code_list>
+<qds:standard_code_list>230063004</qds:standard_code_list>
+<qds:standard_code_list>230064005</qds:standard_code_list>
+<qds:standard_code_list>230065006</qds:standard_code_list>
+<qds:standard_code_list>266920004</qds:standard_code_list>
+<qds:standard_code_list>65568007</qds:standard_code_list>
+<qds:standard_code_list>81703003</qds:standard_code_list>
+<qds:standard_code_list>82302008</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1573">
@@ -538,25 +538,25 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>160603005</qds:standard_code_list>
-<qds:standard_code_list> 160604004</qds:standard_code_list>
-<qds:standard_code_list> 160605003</qds:standard_code_list>
-<qds:standard_code_list> 160606002</qds:standard_code_list>
-<qds:standard_code_list> 160619003</qds:standard_code_list>
-<qds:standard_code_list> 228494002</qds:standard_code_list>
-<qds:standard_code_list> 228504007</qds:standard_code_list>
-<qds:standard_code_list> 228514003</qds:standard_code_list>
-<qds:standard_code_list> 228515002</qds:standard_code_list>
-<qds:standard_code_list> 228516001</qds:standard_code_list>
-<qds:standard_code_list> 228517005</qds:standard_code_list>
-<qds:standard_code_list> 228518000</qds:standard_code_list>
-<qds:standard_code_list> 230059006</qds:standard_code_list>
-<qds:standard_code_list> 230060001</qds:standard_code_list>
-<qds:standard_code_list> 230062009</qds:standard_code_list>
-<qds:standard_code_list> 230063004</qds:standard_code_list>
-<qds:standard_code_list> 230064005</qds:standard_code_list>
-<qds:standard_code_list> 230065006</qds:standard_code_list>
-<qds:standard_code_list> 266920004</qds:standard_code_list>
-<qds:standard_code_list> 65568007</qds:standard_code_list>
-<qds:standard_code_list> 81703003</qds:standard_code_list>
-<qds:standard_code_list> 82302008</qds:standard_code_list>
+<qds:standard_code_list>160604004</qds:standard_code_list>
+<qds:standard_code_list>160605003</qds:standard_code_list>
+<qds:standard_code_list>160606002</qds:standard_code_list>
+<qds:standard_code_list>160619003</qds:standard_code_list>
+<qds:standard_code_list>228494002</qds:standard_code_list>
+<qds:standard_code_list>228504007</qds:standard_code_list>
+<qds:standard_code_list>228514003</qds:standard_code_list>
+<qds:standard_code_list>228515002</qds:standard_code_list>
+<qds:standard_code_list>228516001</qds:standard_code_list>
+<qds:standard_code_list>228517005</qds:standard_code_list>
+<qds:standard_code_list>228518000</qds:standard_code_list>
+<qds:standard_code_list>230059006</qds:standard_code_list>
+<qds:standard_code_list>230060001</qds:standard_code_list>
+<qds:standard_code_list>230062009</qds:standard_code_list>
+<qds:standard_code_list>230063004</qds:standard_code_list>
+<qds:standard_code_list>230064005</qds:standard_code_list>
+<qds:standard_code_list>230065006</qds:standard_code_list>
+<qds:standard_code_list>266920004</qds:standard_code_list>
+<qds:standard_code_list>65568007</qds:standard_code_list>
+<qds:standard_code_list>81703003</qds:standard_code_list>
+<qds:standard_code_list>82302008</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1574">
@@ -572,25 +572,25 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>160603005</qds:standard_code_list>
-<qds:standard_code_list> 160604004</qds:standard_code_list>
-<qds:standard_code_list> 160605003</qds:standard_code_list>
-<qds:standard_code_list> 160606002</qds:standard_code_list>
-<qds:standard_code_list> 160619003</qds:standard_code_list>
-<qds:standard_code_list> 228494002</qds:standard_code_list>
-<qds:standard_code_list> 228504007</qds:standard_code_list>
-<qds:standard_code_list> 228514003</qds:standard_code_list>
-<qds:standard_code_list> 228515002</qds:standard_code_list>
-<qds:standard_code_list> 228516001</qds:standard_code_list>
-<qds:standard_code_list> 228517005</qds:standard_code_list>
-<qds:standard_code_list> 228518000</qds:standard_code_list>
-<qds:standard_code_list> 230059006</qds:standard_code_list>
-<qds:standard_code_list> 230060001</qds:standard_code_list>
-<qds:standard_code_list> 230062009</qds:standard_code_list>
-<qds:standard_code_list> 230063004</qds:standard_code_list>
-<qds:standard_code_list> 230064005</qds:standard_code_list>
-<qds:standard_code_list> 230065006</qds:standard_code_list>
-<qds:standard_code_list> 266920004</qds:standard_code_list>
-<qds:standard_code_list> 65568007</qds:standard_code_list>
-<qds:standard_code_list> 81703003</qds:standard_code_list>
-<qds:standard_code_list> 82302008</qds:standard_code_list>
+<qds:standard_code_list>160604004</qds:standard_code_list>
+<qds:standard_code_list>160605003</qds:standard_code_list>
+<qds:standard_code_list>160606002</qds:standard_code_list>
+<qds:standard_code_list>160619003</qds:standard_code_list>
+<qds:standard_code_list>228494002</qds:standard_code_list>
+<qds:standard_code_list>228504007</qds:standard_code_list>
+<qds:standard_code_list>228514003</qds:standard_code_list>
+<qds:standard_code_list>228515002</qds:standard_code_list>
+<qds:standard_code_list>228516001</qds:standard_code_list>
+<qds:standard_code_list>228517005</qds:standard_code_list>
+<qds:standard_code_list>228518000</qds:standard_code_list>
+<qds:standard_code_list>230059006</qds:standard_code_list>
+<qds:standard_code_list>230060001</qds:standard_code_list>
+<qds:standard_code_list>230062009</qds:standard_code_list>
+<qds:standard_code_list>230063004</qds:standard_code_list>
+<qds:standard_code_list>230064005</qds:standard_code_list>
+<qds:standard_code_list>230065006</qds:standard_code_list>
+<qds:standard_code_list>266920004</qds:standard_code_list>
+<qds:standard_code_list>65568007</qds:standard_code_list>
+<qds:standard_code_list>81703003</qds:standard_code_list>
+<qds:standard_code_list>82302008</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1575">
@@ -606,25 +606,25 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>160603005</qds:standard_code_list>
-<qds:standard_code_list> 160604004</qds:standard_code_list>
-<qds:standard_code_list> 160605003</qds:standard_code_list>
-<qds:standard_code_list> 160606002</qds:standard_code_list>
-<qds:standard_code_list> 160619003</qds:standard_code_list>
-<qds:standard_code_list> 228494002</qds:standard_code_list>
-<qds:standard_code_list> 228504007</qds:standard_code_list>
-<qds:standard_code_list> 228514003</qds:standard_code_list>
-<qds:standard_code_list> 228515002</qds:standard_code_list>
-<qds:standard_code_list> 228516001</qds:standard_code_list>
-<qds:standard_code_list> 228517005</qds:standard_code_list>
-<qds:standard_code_list> 228518000</qds:standard_code_list>
-<qds:standard_code_list> 230059006</qds:standard_code_list>
-<qds:standard_code_list> 230060001</qds:standard_code_list>
-<qds:standard_code_list> 230062009</qds:standard_code_list>
-<qds:standard_code_list> 230063004</qds:standard_code_list>
-<qds:standard_code_list> 230064005</qds:standard_code_list>
-<qds:standard_code_list> 230065006</qds:standard_code_list>
-<qds:standard_code_list> 266920004</qds:standard_code_list>
-<qds:standard_code_list> 65568007</qds:standard_code_list>
-<qds:standard_code_list> 81703003</qds:standard_code_list>
-<qds:standard_code_list> 82302008</qds:standard_code_list>
+<qds:standard_code_list>160604004</qds:standard_code_list>
+<qds:standard_code_list>160605003</qds:standard_code_list>
+<qds:standard_code_list>160606002</qds:standard_code_list>
+<qds:standard_code_list>160619003</qds:standard_code_list>
+<qds:standard_code_list>228494002</qds:standard_code_list>
+<qds:standard_code_list>228504007</qds:standard_code_list>
+<qds:standard_code_list>228514003</qds:standard_code_list>
+<qds:standard_code_list>228515002</qds:standard_code_list>
+<qds:standard_code_list>228516001</qds:standard_code_list>
+<qds:standard_code_list>228517005</qds:standard_code_list>
+<qds:standard_code_list>228518000</qds:standard_code_list>
+<qds:standard_code_list>230059006</qds:standard_code_list>
+<qds:standard_code_list>230060001</qds:standard_code_list>
+<qds:standard_code_list>230062009</qds:standard_code_list>
+<qds:standard_code_list>230063004</qds:standard_code_list>
+<qds:standard_code_list>230064005</qds:standard_code_list>
+<qds:standard_code_list>230065006</qds:standard_code_list>
+<qds:standard_code_list>266920004</qds:standard_code_list>
+<qds:standard_code_list>65568007</qds:standard_code_list>
+<qds:standard_code_list>81703003</qds:standard_code_list>
+<qds:standard_code_list>82302008</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1576">
@@ -640,25 +640,25 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>160603005</qds:standard_code_list>
-<qds:standard_code_list> 160604004</qds:standard_code_list>
-<qds:standard_code_list> 160605003</qds:standard_code_list>
-<qds:standard_code_list> 160606002</qds:standard_code_list>
-<qds:standard_code_list> 160619003</qds:standard_code_list>
-<qds:standard_code_list> 228494002</qds:standard_code_list>
-<qds:standard_code_list> 228504007</qds:standard_code_list>
-<qds:standard_code_list> 228514003</qds:standard_code_list>
-<qds:standard_code_list> 228515002</qds:standard_code_list>
-<qds:standard_code_list> 228516001</qds:standard_code_list>
-<qds:standard_code_list> 228517005</qds:standard_code_list>
-<qds:standard_code_list> 228518000</qds:standard_code_list>
-<qds:standard_code_list> 230059006</qds:standard_code_list>
-<qds:standard_code_list> 230060001</qds:standard_code_list>
-<qds:standard_code_list> 230062009</qds:standard_code_list>
-<qds:standard_code_list> 230063004</qds:standard_code_list>
-<qds:standard_code_list> 230064005</qds:standard_code_list>
-<qds:standard_code_list> 230065006</qds:standard_code_list>
-<qds:standard_code_list> 266920004</qds:standard_code_list>
-<qds:standard_code_list> 65568007</qds:standard_code_list>
-<qds:standard_code_list> 81703003</qds:standard_code_list>
-<qds:standard_code_list> 82302008</qds:standard_code_list>
+<qds:standard_code_list>160604004</qds:standard_code_list>
+<qds:standard_code_list>160605003</qds:standard_code_list>
+<qds:standard_code_list>160606002</qds:standard_code_list>
+<qds:standard_code_list>160619003</qds:standard_code_list>
+<qds:standard_code_list>228494002</qds:standard_code_list>
+<qds:standard_code_list>228504007</qds:standard_code_list>
+<qds:standard_code_list>228514003</qds:standard_code_list>
+<qds:standard_code_list>228515002</qds:standard_code_list>
+<qds:standard_code_list>228516001</qds:standard_code_list>
+<qds:standard_code_list>228517005</qds:standard_code_list>
+<qds:standard_code_list>228518000</qds:standard_code_list>
+<qds:standard_code_list>230059006</qds:standard_code_list>
+<qds:standard_code_list>230060001</qds:standard_code_list>
+<qds:standard_code_list>230062009</qds:standard_code_list>
+<qds:standard_code_list>230063004</qds:standard_code_list>
+<qds:standard_code_list>230064005</qds:standard_code_list>
+<qds:standard_code_list>230065006</qds:standard_code_list>
+<qds:standard_code_list>266920004</qds:standard_code_list>
+<qds:standard_code_list>65568007</qds:standard_code_list>
+<qds:standard_code_list>81703003</qds:standard_code_list>
+<qds:standard_code_list>82302008</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1577">
@@ -674,25 +674,25 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>160603005</qds:standard_code_list>
-<qds:standard_code_list> 160604004</qds:standard_code_list>
-<qds:standard_code_list> 160605003</qds:standard_code_list>
-<qds:standard_code_list> 160606002</qds:standard_code_list>
-<qds:standard_code_list> 160619003</qds:standard_code_list>
-<qds:standard_code_list> 228494002</qds:standard_code_list>
-<qds:standard_code_list> 228504007</qds:standard_code_list>
-<qds:standard_code_list> 228514003</qds:standard_code_list>
-<qds:standard_code_list> 228515002</qds:standard_code_list>
-<qds:standard_code_list> 228516001</qds:standard_code_list>
-<qds:standard_code_list> 228517005</qds:standard_code_list>
-<qds:standard_code_list> 228518000</qds:standard_code_list>
-<qds:standard_code_list> 230059006</qds:standard_code_list>
-<qds:standard_code_list> 230060001</qds:standard_code_list>
-<qds:standard_code_list> 230062009</qds:standard_code_list>
-<qds:standard_code_list> 230063004</qds:standard_code_list>
-<qds:standard_code_list> 230064005</qds:standard_code_list>
-<qds:standard_code_list> 230065006</qds:standard_code_list>
-<qds:standard_code_list> 266920004</qds:standard_code_list>
-<qds:standard_code_list> 65568007</qds:standard_code_list>
-<qds:standard_code_list> 81703003</qds:standard_code_list>
-<qds:standard_code_list> 82302008</qds:standard_code_list>
+<qds:standard_code_list>160604004</qds:standard_code_list>
+<qds:standard_code_list>160605003</qds:standard_code_list>
+<qds:standard_code_list>160606002</qds:standard_code_list>
+<qds:standard_code_list>160619003</qds:standard_code_list>
+<qds:standard_code_list>228494002</qds:standard_code_list>
+<qds:standard_code_list>228504007</qds:standard_code_list>
+<qds:standard_code_list>228514003</qds:standard_code_list>
+<qds:standard_code_list>228515002</qds:standard_code_list>
+<qds:standard_code_list>228516001</qds:standard_code_list>
+<qds:standard_code_list>228517005</qds:standard_code_list>
+<qds:standard_code_list>228518000</qds:standard_code_list>
+<qds:standard_code_list>230059006</qds:standard_code_list>
+<qds:standard_code_list>230060001</qds:standard_code_list>
+<qds:standard_code_list>230062009</qds:standard_code_list>
+<qds:standard_code_list>230063004</qds:standard_code_list>
+<qds:standard_code_list>230064005</qds:standard_code_list>
+<qds:standard_code_list>230065006</qds:standard_code_list>
+<qds:standard_code_list>266920004</qds:standard_code_list>
+<qds:standard_code_list>65568007</qds:standard_code_list>
+<qds:standard_code_list>81703003</qds:standard_code_list>
+<qds:standard_code_list>82302008</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1578">
@@ -708,25 +708,25 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>160603005</qds:standard_code_list>
-<qds:standard_code_list> 160604004</qds:standard_code_list>
-<qds:standard_code_list> 160605003</qds:standard_code_list>
-<qds:standard_code_list> 160606002</qds:standard_code_list>
-<qds:standard_code_list> 160619003</qds:standard_code_list>
-<qds:standard_code_list> 228494002</qds:standard_code_list>
-<qds:standard_code_list> 228504007</qds:standard_code_list>
-<qds:standard_code_list> 228514003</qds:standard_code_list>
-<qds:standard_code_list> 228515002</qds:standard_code_list>
-<qds:standard_code_list> 228516001</qds:standard_code_list>
-<qds:standard_code_list> 228517005</qds:standard_code_list>
-<qds:standard_code_list> 228518000</qds:standard_code_list>
-<qds:standard_code_list> 230059006</qds:standard_code_list>
-<qds:standard_code_list> 230060001</qds:standard_code_list>
-<qds:standard_code_list> 230062009</qds:standard_code_list>
-<qds:standard_code_list> 230063004</qds:standard_code_list>
-<qds:standard_code_list> 230064005</qds:standard_code_list>
-<qds:standard_code_list> 230065006</qds:standard_code_list>
-<qds:standard_code_list> 266920004</qds:standard_code_list>
-<qds:standard_code_list> 65568007</qds:standard_code_list>
-<qds:standard_code_list> 81703003</qds:standard_code_list>
-<qds:standard_code_list> 82302008</qds:standard_code_list>
+<qds:standard_code_list>160604004</qds:standard_code_list>
+<qds:standard_code_list>160605003</qds:standard_code_list>
+<qds:standard_code_list>160606002</qds:standard_code_list>
+<qds:standard_code_list>160619003</qds:standard_code_list>
+<qds:standard_code_list>228494002</qds:standard_code_list>
+<qds:standard_code_list>228504007</qds:standard_code_list>
+<qds:standard_code_list>228514003</qds:standard_code_list>
+<qds:standard_code_list>228515002</qds:standard_code_list>
+<qds:standard_code_list>228516001</qds:standard_code_list>
+<qds:standard_code_list>228517005</qds:standard_code_list>
+<qds:standard_code_list>228518000</qds:standard_code_list>
+<qds:standard_code_list>230059006</qds:standard_code_list>
+<qds:standard_code_list>230060001</qds:standard_code_list>
+<qds:standard_code_list>230062009</qds:standard_code_list>
+<qds:standard_code_list>230063004</qds:standard_code_list>
+<qds:standard_code_list>230064005</qds:standard_code_list>
+<qds:standard_code_list>230065006</qds:standard_code_list>
+<qds:standard_code_list>266920004</qds:standard_code_list>
+<qds:standard_code_list>65568007</qds:standard_code_list>
+<qds:standard_code_list>81703003</qds:standard_code_list>
+<qds:standard_code_list>82302008</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1579">
@@ -742,25 +742,25 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>160603005</qds:standard_code_list>
-<qds:standard_code_list> 160604004</qds:standard_code_list>
-<qds:standard_code_list> 160605003</qds:standard_code_list>
-<qds:standard_code_list> 160606002</qds:standard_code_list>
-<qds:standard_code_list> 160619003</qds:standard_code_list>
-<qds:standard_code_list> 228494002</qds:standard_code_list>
-<qds:standard_code_list> 228504007</qds:standard_code_list>
-<qds:standard_code_list> 228514003</qds:standard_code_list>
-<qds:standard_code_list> 228515002</qds:standard_code_list>
-<qds:standard_code_list> 228516001</qds:standard_code_list>
-<qds:standard_code_list> 228517005</qds:standard_code_list>
-<qds:standard_code_list> 228518000</qds:standard_code_list>
-<qds:standard_code_list> 230059006</qds:standard_code_list>
-<qds:standard_code_list> 230060001</qds:standard_code_list>
-<qds:standard_code_list> 230062009</qds:standard_code_list>
-<qds:standard_code_list> 230063004</qds:standard_code_list>
-<qds:standard_code_list> 230064005</qds:standard_code_list>
-<qds:standard_code_list> 230065006</qds:standard_code_list>
-<qds:standard_code_list> 266920004</qds:standard_code_list>
-<qds:standard_code_list> 65568007</qds:standard_code_list>
-<qds:standard_code_list> 81703003</qds:standard_code_list>
-<qds:standard_code_list> 82302008</qds:standard_code_list>
+<qds:standard_code_list>160604004</qds:standard_code_list>
+<qds:standard_code_list>160605003</qds:standard_code_list>
+<qds:standard_code_list>160606002</qds:standard_code_list>
+<qds:standard_code_list>160619003</qds:standard_code_list>
+<qds:standard_code_list>228494002</qds:standard_code_list>
+<qds:standard_code_list>228504007</qds:standard_code_list>
+<qds:standard_code_list>228514003</qds:standard_code_list>
+<qds:standard_code_list>228515002</qds:standard_code_list>
+<qds:standard_code_list>228516001</qds:standard_code_list>
+<qds:standard_code_list>228517005</qds:standard_code_list>
+<qds:standard_code_list>228518000</qds:standard_code_list>
+<qds:standard_code_list>230059006</qds:standard_code_list>
+<qds:standard_code_list>230060001</qds:standard_code_list>
+<qds:standard_code_list>230062009</qds:standard_code_list>
+<qds:standard_code_list>230063004</qds:standard_code_list>
+<qds:standard_code_list>230064005</qds:standard_code_list>
+<qds:standard_code_list>230065006</qds:standard_code_list>
+<qds:standard_code_list>266920004</qds:standard_code_list>
+<qds:standard_code_list>65568007</qds:standard_code_list>
+<qds:standard_code_list>81703003</qds:standard_code_list>
+<qds:standard_code_list>82302008</qds:standard_code_list>
 </rdf:Description>
 </rdf:RDF>
